Bug 23414 - RH7.0 Can't Support GeForce2MX VGA Card
Summary: RH7.0 Can't Support GeForce2MX VGA Card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 15:23 UTC by Simon Leung
Modified: 2007-04-18 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 16:43:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Leung 2001-01-05 15:23:21 UTC
GeForce2MX VGA Card is not supported... when enter the X-Windows...
Please fix this problem in the next version

Comment 1 David Mason 2001-01-05 16:09:27 UTC
reassigning to X - not a GNOME problem


Note You need to log in before you can comment on or make changes to this bug.